package com.lovecding.day07.oop01;

public class TestStudent {
    public static void main(String[] args) {
        //创建对象
        Student student = new Student();

        //输出 Student@4eec7777 对象地址
        System.out.println(student);

        //调用方法
        student.sayHello();

        //调用属性
        System.out.println(student.age); //默认值
    }
}
